UPDATE `WAVE`.`WAVE_Parameter_Table` SET `Parameter_Value`='1.2.0.20' WHERE `Parameter_Name`='WAVEDB_Version';

INSERT INTO WAVE_External_Call_Messages (Message_ID, Class_Name,CALL_ID,RC,RS,Short_Message,Detailed_Message)
SELECT REPLACE(Message_ID,'WAVGSR','WAVGSU'), 'ConnectionTozVMGuestUbuntu',CALL_ID,RC,RS,Short_Message,Detailed_Message FROM WAVE_External_Call_Messages where Class_Name like 'ConnectionTozVMGuestRHEL' and call_id = '*GENERAL*';

INSERT INTO WAVE_External_Call_Messages (Message_ID, Class_Name,CALL_ID,RC,RS,Short_Message,Detailed_Message)
SELECT REPLACE(Message_ID,'WAVGST','WAVGSU'), 'ConnectionTozVMGuestUbuntu',CALL_ID,RC,RS,Short_Message,Detailed_Message FROM WAVE_External_Call_Messages where Class_Name like 'ConnectionTozVMGuest' and (call_id = 'hasCMSFS' or call_id = 'scpFileBin');

INSERT INTO `WAVE`.`OS_Distribution_Table` (`Distribution_ID`, `Distribution_Short_Name`, `Distribution_Full_Name`, `Distribution_Discription`, `Distribution_Update_User`, `Distribution_Arch`) VALUES ('11', 'Ubuntu16', 'Ubuntu 16 - 64 Bit', 'Ubuntu 16 64Bit Enterprise Server Edition', 'WAVEinit', '64');

UPDATE `WAVE`.`VM_User_Common_Table` SET `VM_User_IsInitedForWAVE`=`VM_User_IsInitedForWAVE` & ~512;

ALTER TABLE `WAVE`.`Linux_Repository_Table` 
CHANGE COLUMN `Repository_Linux_Distribution` `Repository_Linux_Distribution` ENUM('SUSE','REDHAT','UBUNTU') NULL DEFAULT NULL ;