# add Permission 
update WAVE_User_Permission_Table 
set WAVE_User_Permission_Table.WAVE_User_Permission_Control = replace(WAVE_User_Permission_Table.WAVE_User_Permission_Control, '</Permissions></WAVE>' ,
'<Permission ActionName="Add Memory Dynamically" Allowed="yes" /></Permissions></WAVE>')
where WAVE_User_Permission_Type = "Project" && WAVE_User_Permission_Control like '%<Permission ActionName="Update" Allowed="yes" />%'  && 
WAVE_User_Permission_Control not like '%<Permission ActionName="Add Memory Dynamically"%' ;

update WAVE_User_Permission_Table  
set WAVE_User_Permission_Table.WAVE_User_Permission_Control = replace(WAVE_User_Permission_Table.WAVE_User_Permission_Control, '</Permissions></WAVE>' ,
'<Permission ActionName="Add Memory Dynamically" Allowed="no" /></Permissions></WAVE>')
where WAVE_User_Permission_Type = "Project" && WAVE_User_Permission_Control like '%<Permission ActionName="Update" Allowed="no" />%'  && 
WAVE_User_Permission_Control not like '%<Permission ActionName="Add Memory Dynamically"%' ;

update WAVE_User_Permission_Table  
set WAVE_User_Permission_Table.WAVE_User_Permission_Control = replace(WAVE_User_Permission_Table.WAVE_User_Permission_Control, '</Permissions></WAVE>' ,
'<Permission ActionName="Add Memory Dynamically" Allowed="notset" /></Permissions></WAVE>')
where WAVE_User_Permission_Type = "Project" && WAVE_User_Permission_Control like '%<Permission ActionName="Update" Allowed="notset" />%' && 
WAVE_User_Permission_Control not like '%<Permission ActionName="Add Memory Dynamically"%' ;

# WAVE Parameters
INSERT INTO WAVE_Parameter_Table (Parameter_Name, Parameter_Value) VALUES ('zVMuser_Standby_Memory', '0');
INSERT INTO WAVE_Parameter_Table (Parameter_Name, Parameter_Value) VALUES ('zVMuser_Reserved_Memory', '0');
DELETE FROM WAVE_Parameter_Table WHERE Parameter_Name = 'zVMuser_Threshold_Initial_Memory';
INSERT INTO WAVE_Parameter_Table (Parameter_Name, Parameter_Value) VALUES ('Add_Dynamic_Default_CPU_to_Directory', 'true');
INSERT INTO WAVE_Parameter_Table (Parameter_Name, Parameter_Value) VALUES ('Add_Dynamic_Default_Memory_to_Directory', 'true');

# VM_User_Specific_Table
ALTER TABLE WAVE.VM_User_Specific_Table DROP COLUMN VM_User_Memory_Min;

# modify the guest report column name
update `WAVE`.`WAVE_Report_Template_Table` set `Report_Template_Column_Properties` = REPLACE(`Report_Template_Column_Properties`, 'Name="Memory Min"','Name="Initial Memory (MB)"') where Report_Template_Type = 'z/VM Guest Report'; 
update `WAVE`.`WAVE_Report_Template_Table` set `Report_Template_Column_Properties` = REPLACE(`Report_Template_Column_Properties`, 'Name="Memory Max"','Name="Maximum Memory (MB)"') where Report_Template_Type = 'z/VM Guest Report'; 
update `WAVE`.`WAVE_Report_Template_Table` set `Report_Template_Column_Properties` = REPLACE(`Report_Template_Column_Properties`, 'Name="Number of CPUS"','Name="Initial CPUs"') where Report_Template_Type = 'z/VM Guest Report'; 
update `WAVE`.`WAVE_Report_Template_Table` set `Report_Template_Column_Properties` = REPLACE(`Report_Template_Column_Properties`, 'Name="Directory Maximum CPUs"','Name="Maximum CPUs"') where Report_Template_Type = 'z/VM Guest Report'; 

