UPDATE WAVE_Parameter_Table set Parameter_Value = '1.1.0.4' where Parameter_Name='WAVEDB_Version';
DELETE FROM VM_DASD_Group_Specific_Table where Group_Eligability='1';
UPDATE VM_DASD_Group_Specific_Table set Group_Eligability='1';
CREATE TABLE VM_Prototype_Specific_Table_deduped like VM_Prototype_Specific_Table;
INSERT VM_Prototype_Specific_Table_deduped SELECT * FROM VM_Prototype_Specific_Table GROUP BY VM_User_Prototype_Full_Name, VM_User_Prototype_ID,VM_User_Prototype_System_Name;
RENAME TABLE VM_Prototype_Specific_Table TO VM_Prototype_Specific_Table_dup;
RENAME TABLE VM_Prototype_Specific_Table_deduped TO VM_Prototype_Specific_Table;
DROP TABLE VM_Prototype_Specific_Table_dup;
ALTER ignore table VM_Prototype_Specific_Table add UNIQUE INDEX tbl_idx (VM_User_Prototype_ID,VM_User_Prototype_System_Name,VM_User_Prototype_Full_Name);
UPDATE WAVE_External_Resource_Messages_Detailed_US SET Message = 'There was a syntax error with the specified API call RS was @p@.  Contact IBM Wave support' WHERE Message_Idx = '2';
UPDATE WAVE_External_Resource_Messages_Detailed_US SET Message = 'The z/VM user id and password used by IBM Wave to access the API server are invalid.  Contact your IBM Wave administrator to resolve this issue' WHERE Message_Idx = '5';
UPDATE WAVE_External_Resource_Messages_Detailed_US SET Message = 'The specified function is not supported by the API server.  Contact IBM Wave support to resolve this issue' WHERE Message_Idx = '6';
UPDATE WAVE_External_Resource_Messages_Detailed_US SET Message = 'The specified function issued by IBM Wave is of the wrong length.  Contact IBM Wave support to resolve this issue' WHERE Message_Idx = '7';
UPDATE WAVE_External_Resource_Messages_Detailed_US SET Message = 'The API function issued by IBM Wave has an invalid length or parameter list.  Contact IBM Wave support to resolve this issue' WHERE Message_Idx = '9';
UPDATE WAVE_External_Resource_Messages_Detailed_US SET Message = 'An internal error has occured in the Directory Manager which resulted in an undefined return code to the API server.  Contact IBM Wave support to resolve this issue.' WHERE Message_Idx = '13';
UPDATE WAVE_External_Resource_Messages_Detailed_US SET Message = 'The requested disk space for the clone request is not available.  Contact your IBM Wave administrator for additional disk allocation' WHERE Message_Idx = '32';
UPDATE WAVE_External_Resource_Messages_Detailed_US SET Message = 'The specified z/VM Prototype or Skeleton cannot be found in the z/VM System.  It is possible it was deleted outside of IBM Wave.  Run the Update Prototypes task in order for IBM Wave to update its prototype repository.  If the problem persists, contact IBM Wave support to resolve this issue.' WHERE Message_Idx = '49';
UPDATE WAVE_External_Resource_Messages_Detailed_US SET Message = 'The specified z/VM Protoype or skeleton was rejested by the Directory Manager due to an error with the definition.  Re0checl the definition and resend the request.  If this problem persists, contact IBM Wave support to resolve this issue.' WHERE Message_Idx = '50';
UPDATE WAVE_External_Resource_Messages_Detailed_US SET Message = 'The specified DASD Volume is either offline in the z/VM System or is not a DASD Device.  If the DASD Volume is online in the z/VM System, contact IBM Wave support to resolve this issue.' WHERE Message_Idx = '60';
UPDATE WAVE_External_Resource_Messages_Detailed_US SET Message = 'An internal error occured whlie granting access to vswitch @p@.  The grant command was: @p@ and the error msg was @p@.Please contact IBM with this information for support.' WHERE Message_Idx = '171';
UPDATE WAVE_External_Resource_Messages_Detailed_US SET Message = 'Failed to connect to IBM Wave Service machine' WHERE Message_Idx = '201';
UPDATE WAVE_Messages SET WAVE_Message_Description = 'There was an internal error in the API request.  The communication session token is bad.  Contact IBM for assitance.', WAVE_Message_Text = 'Bad session token.' WHERE WAVE_Message_Code = 'WAVAPI410E';
UPDATE WAVE_Messages SET WAVE_Message_Description = 'The specified IBM Wave object servirity was updated.', WAVE_Message_Text = 'Updated the user servirity Attention Required entry @p@ @p@.' WHERE WAVE_Message_Code = 'WAVATT001I';
UPDATE WAVE_Messages SET WAVE_Message_Description = 'The specified IBM Wave object is now ignored. The object status will not effect the system status.', WAVE_Message_Text = 'Attention Required entry for @p@ @p@ is now ignored.' WHERE WAVE_Message_Code = 'WAVATT002I';
UPDATE WAVE_Messages SET WAVE_Message_Description = 'The user sevirity for the specified IBM Wave object was reseted to the default value.', WAVE_Message_Text = 'Reseted the user servirity Attention Required entry @p@ @p@.' WHERE WAVE_Message_Code = 'WAVATT003I';
UPDATE WAVE_Messages SET WAVE_Message_Description = 'The specified IBM Wave object was removed from the Attention required ignore list. The status of the object will effect the System status.', WAVE_Message_Text = 'Attention Required entry @p@ @p@ is no longer ignored.' WHERE WAVE_Message_Code = 'WAVATT004I';
UPDATE WAVE_Messages SET WAVE_Message_Description = 'The specified IBM Wave object servirity was not updated.', WAVE_Message_Text = 'Failed to updated the user servirity Attention Required entry for @p@ @p@.' WHERE WAVE_Message_Code = 'WAVATT400E';
UPDATE WAVE_Messages SET WAVE_Message_Description = 'The specified custom attribute was created successfuly.', WAVE_Message_Text = 'IBM Wave custom attribute @p@ was created successfuly.' WHERE WAVE_Message_Code = 'WAVCAT001I';
UPDATE WAVE_Messages SET WAVE_Message_Description = 'The specified custom attribute was updated successfuly.', WAVE_Message_Text = 'IBM Wave custom attribute @p@ was updated successfuly.' WHERE WAVE_Message_Code = 'WAVCAT002I';
UPDATE WAVE_Messages SET WAVE_Message_Description = 'The specified custom attribute was deleted successfuly.', WAVE_Message_Text = 'IBM Wave custom attribute @p@ was deleted successfuly.' WHERE WAVE_Message_Code = 'WAVCAT003I';
UPDATE WAVE_Messages SET WAVE_Message_Description = 'A IBM Wave CLC (CommunicationLess-Connection) was created.', WAVE_Message_Text = 'IBM Wave CLC instance created.' WHERE WAVE_Message_Code = 'WAVCLC001I';
UPDATE WAVE_Messages SET WAVE_Message_Description = 'A IBM Wave CLC (CommunicationLess-Connection) was established with the specified z/VM User.', WAVE_Message_Text = 'IBM Wave CLC client created for @p@.' WHERE WAVE_Message_Code = 'WAVCLC002I';
UPDATE WAVE_Messages SET WAVE_Message_Description = 'The specified CPC was successfully created and updated in the IBM Wave database.', WAVE_Message_Text = 'CPC @p@ created successfully.' WHERE WAVE_Message_Code = 'WAVCPC001I';
UPDATE WAVE_Messages SET WAVE_Message_Description = 'The specified CPC was successfully deleted and removed from the IBM Wave database. All related VM objects (z/VM Systems, Users, GLANs etc) belonging to that CPC were also deleted from the database.', WAVE_Message_Text = 'CPC @p@ deleted successfully.' WHERE WAVE_Message_Code = 'WAVCPC002I';
UPDATE WAVE_Messages SET WAVE_Message_Description = 'The specified CPC was successfully updated.  All data was updated in the IBM Wave database.', WAVE_Message_Text = 'CPC @p@ updated successfully.' WHERE WAVE_Message_Code = 'WAVCPC003I';
UPDATE WAVE_Messages SET WAVE_Message_Description = 'The IBM Wave Database has been successfully backed up into the specified file', WAVE_Message_Text = 'IBM Wave Database was successfully backed up into backup file @p@' WHERE WAVE_Message_Code = 'WAVDBA001I';
UPDATE WAVE_Messages SET WAVE_Message_Description = 'The IBM Wave Database was successfully restored from the specified file', WAVE_Message_Text = 'IBM Wave Database was successfully restored from file @p@' WHERE WAVE_Message_Code = 'WAVDBA002I';
UPDATE WAVE_Messages SET WAVE_Message_Description = 'The specified IBM Wave Device Pool was added successfully.  All internal IBM Wave database updates completed successfully', WAVE_Message_Text = 'Device Pool @p@ added successfully.' WHERE WAVE_Message_Code = 'WAVDEP001I';
UPDATE WAVE_Messages SET WAVE_Message_Description = 'The specified IBM Wave Device Pool was associated with the system. ', WAVE_Message_Text = 'Successfully associated Device Pool @p@ with system @p@ .' WHERE WAVE_Message_Code = 'WAVDEP002I';
UPDATE WAVE_Messages SET WAVE_Message_Description = 'The specified IBM Wave Device Pool was updated successfully', WAVE_Message_Text = 'Device Pool @p@ updated successfully.' WHERE WAVE_Message_Code = 'WAVDEP003I';
UPDATE WAVE_Messages SET WAVE_Message_Description = 'The specified IBM Wave Device Pool was successfully disassociated.', WAVE_Message_Text = 'Successfully disassociated Device Pool @p@ from system @p@.' WHERE WAVE_Message_Code = 'WAVDEP004I';
UPDATE WAVE_Messages SET WAVE_Message_Description = 'The specified IBM Wave Device Pool was successfully removed.', WAVE_Message_Text = 'Successfully removed Device Pool @p@.' WHERE WAVE_Message_Code = 'WAVDEP005I';
UPDATE WAVE_Messages SET WAVE_Message_Description = 'The specified IBM Wave Device Pool was not added. ', WAVE_Message_Text = 'Failed to add the Device Pool @p@.' WHERE WAVE_Message_Code = 'WAVDEP400E';
UPDATE WAVE_Messages SET WAVE_Message_Description = 'The specified IBM Wave Device Pool was not associated with the system', WAVE_Message_Text = 'Failed to associate Device Pool @p@ with system @p@.' WHERE WAVE_Message_Code = 'WAVDEP401E';
UPDATE WAVE_Messages SET WAVE_Message_Description = 'The specified IBM Wave Device Pool was not updated.', WAVE_Message_Text = 'Failed to update Device Pool @p@.' WHERE WAVE_Message_Code = 'WAVDEP402E';
UPDATE WAVE_Messages SET WAVE_Message_Description = 'The specified IBM Wave Device Pool was not disassociated from the system.', WAVE_Message_Text = 'Failed to disassociate Device Pool @p@ from system @p@.' WHERE WAVE_Message_Code = 'WAVDEP403E';
UPDATE WAVE_Messages SET WAVE_Message_Description = 'The specifeid IBM Wave Device Pool was not removed.', WAVE_Message_Text = 'Failed to remove Device Pool @p@.' WHERE WAVE_Message_Code = 'WAVDEP404E';
UPDATE WAVE_Messages SET WAVE_Message_Description = 'The IBM Wave properties for the directory have been updated successfully.', WAVE_Message_Text = 'The Directory @p@  was updated by IBM Wave user @p@.' WHERE WAVE_Message_Code = 'WAVDIR001I';
UPDATE WAVE_Messages SET WAVE_Message_Description = 'The IBM Wave properties for the directory were deleted successfully', WAVE_Message_Text = 'Directory @p@ was deleted by IBM Wave user @p@.' WHERE WAVE_Message_Code = 'WAVDIR002I';
UPDATE WAVE_Messages SET WAVE_Message_Description = 'There was an internal error updating the Directory.  Contact IBM support team for assistance.', WAVE_Message_Text = 'Failed to update Directory @p@ by IBM Wave user @p@..' WHERE WAVE_Message_Code = 'WAVDIR401E';
UPDATE WAVE_Messages SET WAVE_Message_Description = 'There was an internal error deleting the Directory.  Contact IBM support team for assistance.', WAVE_Message_Text = 'Failed to delete Directory @p@ by IBM Wave user @p@.' WHERE WAVE_Message_Code = 'WAVDIR402E';
UPDATE WAVE_Messages SET WAVE_Message_Description = 'The connection to the IBM Wave internal database was restored.', WAVE_Message_Text = 'Connection to DB restored from @p@.' WHERE WAVE_Message_Code = 'WAVGEN007I';
UPDATE WAVE_Messages SET WAVE_Message_Description = 'The specified project was added successfully to the IBM Wave internal database.', WAVE_Message_Text = 'IBM Wave Project @p@ added successfully.' WHERE WAVE_Message_Code = 'WAVGEN010I';
UPDATE WAVE_Messages SET WAVE_Message_Description = 'The apecified project was updated successfully in the IBM Wave internal database.', WAVE_Message_Text = 'IBM Wave Project @p@ updated successfully.' WHERE WAVE_Message_Code = 'WAVGEN011I';
UPDATE WAVE_Messages SET WAVE_Message_Description = 'The specified project was deleted successfully from the IBM Wave internal database.', WAVE_Message_Text = 'IBM Wave Project @p@ deleted successfully.' WHERE WAVE_Message_Code = 'WAVGEN012I';
UPDATE WAVE_Messages SET WAVE_Message_Description = 'The specified IBM Wave parameter was updated to the specified value.', WAVE_Message_Text = 'IBM Wave parameter @p@ updated to @p@.' WHERE WAVE_Message_Code = 'WAVGEN013I';
UPDATE WAVE_Messages SET WAVE_Message_Description = 'IBM Wave has entered Single User Mode, in which only one administrator user can be logged on the IBM Wave at a time.  This mode is mainly used for maintanance.', WAVE_Message_Text = 'Single User Mode initiated by IBM Wave User @p@' WHERE WAVE_Message_Code = 'WAVGEN018I';
UPDATE WAVE_Messages SET WAVE_Message_Description = 'IBM Wave has terminated Single User Mode.', WAVE_Message_Text = 'Single User Mode terminated by IBM Wave User @p@' WHERE WAVE_Message_Code = 'WAVGEN019I';
UPDATE WAVE_Messages SET WAVE_Message_Description = 'There was an internal error (Location) in the template sub-system.  Contact IBM for assistance.', WAVE_Message_Text = 'Location error in template @p@.' WHERE WAVE_Message_Code = 'WAVGEN440E';
UPDATE WAVE_Messages SET WAVE_Message_Description = 'There was an internal error (Data) in the template sub-system.  Contact IBM for assistance.', WAVE_Message_Text = 'Data error in template @p@.' WHERE WAVE_Message_Code = 'WAVGEN441E';
UPDATE WAVE_Messages SET WAVE_Message_Description = 'There was an internal error (Type) in the template sub-system.  Contact IBM for assistance.', WAVE_Message_Text = 'Type error in template @p@.' WHERE WAVE_Message_Code = 'WAVGEN442E';
UPDATE WAVE_Messages SET WAVE_Message_Description = 'Error creating the specified panel.  Contact IBM for assistance.
', WAVE_Message_Text = 'Error creating panel @p@.' WHERE WAVE_Message_Code = 'WAVGEN443E';
UPDATE WAVE_Messages SET WAVE_Message_Description = 'There was an internal error while trying to recycle the IBM Wave Service Machines on the specified z/VM System..', WAVE_Message_Text = 'Error recycling IBM Wave Service Machines.' WHERE WAVE_Message_Code = 'WAVGEN444E';
UPDATE WAVE_Messages SET WAVE_Message_Description = 'The specified IBM Wave Managed entity was successfully added to IBM Wave.', WAVE_Message_Text = 'Successfully added the IBM Wave Managed entity @p@.' WHERE WAVE_Message_Code = 'WAVMGE001I';
UPDATE WAVE_Messages SET WAVE_Message_Description = 'The specified IBM Wave Managed entity was successfully connected to the device pool.', WAVE_Message_Text = 'Successfully connected entity @p@ to Device Pool @p@.' WHERE WAVE_Message_Code = 'WAVMGE002I';
UPDATE WAVE_Messages SET WAVE_Message_Description = 'The specified IBM Wave Managed entity was successfully connected to the virtual network.', WAVE_Message_Text = 'Successfully connected entity @p@ to VNS @p@.' WHERE WAVE_Message_Code = 'WAVMGE003I';
UPDATE WAVE_Messages SET WAVE_Message_Description = 'The specified IBM Wave Managed entity was disconnected successfully from the Device Pool. ', WAVE_Message_Text = 'Successfully disconnected entity @p@ from Device Pool @p@.' WHERE WAVE_Message_Code = 'WAVMGE004I';
UPDATE WAVE_Messages SET WAVE_Message_Description = 'The specified IBM Wave Managed entity was disconnected successfully from the virtual network segment. ', WAVE_Message_Text = 'Successfully disconnected entity @p@ from VNS @p@.' WHERE WAVE_Message_Code = 'WAVMGE005I';
UPDATE WAVE_Messages SET WAVE_Message_Description = 'The specified IBM Wave Managed entity was updated successfully.', WAVE_Message_Text = 'Successfully updated entity @p@.' WHERE WAVE_Message_Code = 'WAVMGE006I';
UPDATE WAVE_Messages SET WAVE_Message_Description = 'The specified IBM Wave Managed entity was not added to IBM Wave. ', WAVE_Message_Text = 'Failed to add the IBM Wave Managed entity @p@.' WHERE WAVE_Message_Code = 'WAVMGE400E';
UPDATE WAVE_Messages SET WAVE_Message_Description = 'The specified IBM Wave Managed entity was not connected to the device pool.', WAVE_Message_Text = 'Failed to connect entity @p@ to Device Pool @p@.' WHERE WAVE_Message_Code = 'WAVMGE401E';
UPDATE WAVE_Messages SET WAVE_Message_Description = 'The specified IBM Wave Managed entity was not connected to the virtual network.', WAVE_Message_Text = 'Failed to connect entity @p@ to VNS @p@.' WHERE WAVE_Message_Code = 'WAVMGE402E';
UPDATE WAVE_Messages SET WAVE_Message_Description = 'The specified IBM Wave Managed entity was not disconnected from the Device Pool. ', WAVE_Message_Text = 'Failed to disconnect entity @p@ from Device Pool @p@.' WHERE WAVE_Message_Code = 'WAVMGE403E';
UPDATE WAVE_Messages SET WAVE_Message_Description = 'The specified IBM Wave Managed entity was not disconnected from the virtual network segment.', WAVE_Message_Text = 'Failed to disconnect entity @p@ from VNS @p@.' WHERE WAVE_Message_Code = 'WAVMGE404E';
UPDATE WAVE_Messages SET WAVE_Message_Description = 'The specified IBM Wave Managed entity was not updated.', WAVE_Message_Text = 'Failed to update entityt @p@.' WHERE WAVE_Message_Code = 'WAVMGE405E';
UPDATE WAVE_Messages SET WAVE_Message_Description = 'The specified Virtual Network was created successfully.  The new Virtual Network was updated in the z/VM system and in the internal IBM Wave database.', WAVE_Message_Text = '@p@ @p@ was created successfully.' WHERE WAVE_Message_Code = 'WAVNET001I';
UPDATE WAVE_Messages SET WAVE_Message_Description = 'The specified Virtual Network was deleted successfully both from the z/VM system and from the internal IBM Wave database.', WAVE_Message_Text = '@p@ @p@ deleted successfully.' WHERE WAVE_Message_Code = 'WAVNET002I';
UPDATE WAVE_Messages SET WAVE_Message_Description = 'The specified Virtual Network was updated successfully both in the z/VM system and in the internal IBM Wave database.', WAVE_Message_Text = '@p@ @p@ updated successfully.' WHERE WAVE_Message_Code = 'WAVNET003I';
UPDATE WAVE_Messages SET WAVE_Message_Description = 'The specified inconsistant Virtual Network was reomved from the internal IBM Wave database.', WAVE_Message_Text = 'Inconsistant @p@ @p@ removed successfully.' WHERE WAVE_Message_Code = 'WAVNET004I';
UPDATE WAVE_Messages SET WAVE_Message_Description = 'The specified Virtual Network was re-created successfully from the data in the internal IBM Wave database.  Both the zVM System and the internal IBM Wave databse have been updated successfully.', WAVE_Message_Text = '@p@ @p@ recreated successfully.' WHERE WAVE_Message_Code = 'WAVNET023I';
UPDATE WAVE_Messages SET WAVE_Message_Description = 'The specified z/VM prototype was created successfully.  All updates to the z/VM system and to the internal IBM Wave database completed successfully.', WAVE_Message_Text = 'Prototype @p@ created successfully.' WHERE WAVE_Message_Code = 'WAVPRO001I';
UPDATE WAVE_Messages SET WAVE_Message_Description = 'The specified z/VM prototype was deleted successfully.  If the prototype had a z/VM user associated with it, the z/VM user was restored and its password changed to the requested password.  The z/VM System and internal IBM Wave database were updated successfully.', WAVE_Message_Text = 'Prototype @p@ deleted successfully.' WHERE WAVE_Message_Code = 'WAVPRO002I';
UPDATE WAVE_Messages SET WAVE_Message_Description = 'The specified z/VM prototype was updated successfully.  The z/VM System ad internal IBM Wave database were updated successfully.', WAVE_Message_Text = 'Prototype @p@ updated successfully.' WHERE WAVE_Message_Code = 'WAVPRO003I';
UPDATE WAVE_Messages SET WAVE_Message_Description = 'The specified inconsistant z/VM prototype was successfully removed from the internal IBM Wave database.', WAVE_Message_Text = 'Inconsistant VM prototype @p@ deleted successfully.' WHERE WAVE_Message_Code = 'WAVPRO004I';
UPDATE WAVE_Messages SET WAVE_Message_Description = 'The specified z/VM prototype was successfully associated with the specified z/VM user.  All z/VM system and internal IBM Wave database update completed successfully.', WAVE_Message_Text = 'VM prototype @p@ associated with VM user @p@.' WHERE WAVE_Message_Code = 'WAVPRO005I';
UPDATE WAVE_Messages SET WAVE_Message_Description = 'The specified z/VM user was succesfully disassociated from the specified z/VM prototype.  The z/VM password for the specified z/VM user was restored to the requested password.  All z/VM System and internal IBM Wave database updates completed successfully.', WAVE_Message_Text = 'VM prototype @p@ disassociated from VM user.' WHERE WAVE_Message_Code = 'WAVPRO006I';
UPDATE WAVE_Messages SET WAVE_Message_Description = 'The specified IBM Wave User has logged off from the specified station.', WAVE_Message_Text = '@p@ @p@ logged off from @p@.' WHERE WAVE_Message_Code = 'WAVSEC002I';
UPDATE WAVE_Messages SET WAVE_Message_Description = 'There were no eligable records in the IBM Wave Log.', WAVE_Message_Text = 'Did not create IBM Wave Log dump file.' WHERE WAVE_Message_Code = 'WAVSEC013I';
UPDATE WAVE_Messages SET WAVE_Message_Description = 'The specified user is already logged on to the IBM Wave system from another station.  Select the "Force" option from the login screen to forcibly logoff the user from the other station and logon at the current station.', WAVE_Message_Text = 'Error logging-in IBM Wave user @p@ , user already logged on from @p@.' WHERE WAVE_Message_Code = 'WAVSEC406E';
UPDATE WAVE_Messages SET WAVE_Message_Description = 'The specified user was forcibly logged off from the IBM Wave system.  This is due to the fact that the same user name was used with the "Force" option in another station.', WAVE_Message_Text = '@p@ @p@ forcibly logged off from @p@ due to double-login.' WHERE WAVE_Message_Code = 'WAVSEC407E';
UPDATE WAVE_Messages SET WAVE_Message_Description = 'The specified DASD Region has been successfully removed from all storage groups.  All z/VM system and internal IBM Wave database updates completed successfully.', WAVE_Message_Text = 'Region @p@ successfully removed from all groups.' WHERE WAVE_Message_Code = 'WAVSTO001I';
UPDATE WAVE_Messages SET WAVE_Message_Description = 'The specified DASD Region was successfully assigned to the specifed DASD Group.  All z/VM system and internal IBM Wave database updates completed successfully.', WAVE_Message_Text = 'Region @p@ has been successfully assigned to group @p@.' WHERE WAVE_Message_Code = 'WAVSTO002I';
UPDATE WAVE_Messages SET WAVE_Message_Description = 'The DASD region was successfully removed from the specified DASD volume.  All z/VM System and internal IBM Wave database updates completed successfully.', WAVE_Message_Text = 'Region was successfully unassigned from DASD volume @p@.' WHERE WAVE_Message_Code = 'WAVSTO003I';
UPDATE WAVE_Messages SET WAVE_Message_Description = 'A DASD region was successfully assigned on the specified DASD volume.  All z/VM System and internal IBM Wave database updates completed successfully.', WAVE_Message_Text = 'Region was successfully assigned to DASD volume @p@.' WHERE WAVE_Message_Code = 'WAVSTO004I';
UPDATE WAVE_Messages SET WAVE_Message_Description = 'The specified DASD group was created successfully. All z/VM system and internal IBM Wave database updates completed successfully.', WAVE_Message_Text = 'Storage group @p@ created successfully.' WHERE WAVE_Message_Code = 'WAVSTO005I';
UPDATE WAVE_Messages SET WAVE_Message_Description = 'The specified DASD group was updated successfully. All z/VM system and internal IBM Wave database updates completed successfully.', WAVE_Message_Text = 'Storage group @p@ updated successfully.' WHERE WAVE_Message_Code = 'WAVSTO006I';
UPDATE WAVE_Messages SET WAVE_Message_Description = 'The specified DASD group was deleted successfully. All z/VM System and internal IBM Wave database updates completed successfully.', WAVE_Message_Text = 'DASD group @p@ deleted successfully.' WHERE WAVE_Message_Code = 'WAVSTO007I';
UPDATE WAVE_Messages SET WAVE_Message_Description = 'The specified DASD Volume was marked has PAGE successfully. All z/VM System and internal IBM Wave database updates completed successfully.', WAVE_Message_Text = 'DASD Volume @p@ was marked has PAGE.' WHERE WAVE_Message_Code = 'WAVSTO014I';
UPDATE WAVE_Messages SET WAVE_Message_Description = 'The specified DASD Volume was marked has SPOOL successfully. All z/VM System and internal IBM Wave database updates completed successfully.', WAVE_Message_Text = 'DASD Volume @p@ was marked has SPOOL.' WHERE WAVE_Message_Code = 'WAVSTO015I';
UPDATE WAVE_Messages SET WAVE_Message_Description = 'The specified DASD Volume was unmarked has PAGE successfully. All z/VM System and internal IBM Wave database updates completed successfully.', WAVE_Message_Text = 'DASD Volume @p@ was unmarked has PAGE.' WHERE WAVE_Message_Code = 'WAVSTO016I';
UPDATE WAVE_Messages SET WAVE_Message_Description = 'The specified DASD Volume was unmarked SPOOL successfully. All z/VM System and internal IBM Wave database updates completed successfully.', WAVE_Message_Text = 'DASD Volume @p@ was unmarked has SPOOL.' WHERE WAVE_Message_Code = 'WAVSTO017I';
UPDATE WAVE_Messages SET WAVE_Message_Description = 'The specified PAGE DASD Volume was add to z/VM system. All zVM System and internal IBM Wave database updates completed successfully.', WAVE_Message_Text = 'PAGE DASD Volume @p@ was added to z/VM system.' WHERE WAVE_Message_Code = 'WAVSTO018I';
UPDATE WAVE_Messages SET WAVE_Message_Description = 'The specified SPOOL DASD Volume was add to z/VM system. All zVM System and internal IBM Wave database updates completed successfully.', WAVE_Message_Text = 'SPOOL DASD Volume @p@ was added to z/VM system.' WHERE WAVE_Message_Code = 'WAVSTO019I';
UPDATE WAVE_Messages SET WAVE_Message_Description = 'The specified DASD Volume was attached to the z/VM system. All zVM System and internal IBM Wave database updates completed successfully.', WAVE_Message_Text = 'DASD Volume @p@ was attached to z/VM system' WHERE WAVE_Message_Code = 'WAVSTO422I';
UPDATE WAVE_Messages SET WAVE_Message_Description = 'The specified DASD Volume was detached from the z/VM system. All zVM System and internal IBM Wave database updates completed successfully.', WAVE_Message_Text = 'DASD Volume @p@ was detached from z/VM system' WHERE WAVE_Message_Code = 'WAVSTO423I';
UPDATE WAVE_Messages SET WAVE_Message_Description = 'The specified z/VM system was created successfully.  All z/VM system and internal IBM Wave database updates completed successfully.  IBM Wave will load the auto-detect panel. ', WAVE_Message_Text = 'z/VM System @p@ created successfully.' WHERE WAVE_Message_Code = 'WAVSYS001I';
UPDATE WAVE_Messages SET WAVE_Message_Description = 'The specified z/VM system was deleted successfully.  All z/VM system and internal IBM Wave database updates completed successfully.', WAVE_Message_Text = 'z/VM System @p@ deleted successfully.' WHERE WAVE_Message_Code = 'WAVSYS002I';
UPDATE WAVE_Messages SET WAVE_Message_Description = 'The specified z/VM system was updated successfully.  All z/VM system and internal IBM Wave database updates completed successfully.', WAVE_Message_Text = 'z/VM System @p@ updated successfully.' WHERE WAVE_Message_Code = 'WAVSYS003I';
UPDATE WAVE_Messages SET WAVE_Message_Description = 'A IBM Wave User has initiated a shutdown for the specified z/VM System', WAVE_Message_Text = 'System shutdown was initiated from IBM Wave' WHERE WAVE_Message_Code = 'WAVSYS012I';
UPDATE WAVE_Messages SET WAVE_Message_Description = 'There as an internal error connecting to the API server on the specified system.  IBM Wave will attempt to reconnect to the API server until the connection is restored or until the z/VM system\'s status  will be changed to suspended.', WAVE_Message_Text = 'Failed to connect to API server on @p@, attempting to reconnect (attempt number @p@).' WHERE WAVE_Message_Code = 'WAVSYS210W';
UPDATE WAVE_Messages SET WAVE_Message_Description = 'There was an internal error deleting the dedicated links for the z/VM system. Please contact IBM Wave support.', WAVE_Message_Text = 'Error deleting z/VM system @p@.' WHERE WAVE_Message_Code = 'WAVSYS404E';
UPDATE WAVE_Messages SET WAVE_Message_Description = 'There was an internal error deleting the dedicated links for the z/VM system. Please contact IBM Wave support.', WAVE_Message_Text = 'Error deleting z/VM system @p@.' WHERE WAVE_Message_Code = 'WAVSYS405E';
UPDATE WAVE_Messages SET WAVE_Message_Description = 'There was an internal error deleting the GLAN relations to the VNSs for the z/VM system. Please contact IBM Wave support.', WAVE_Message_Text = 'Error deleting z/VM system @p@.' WHERE WAVE_Message_Code = 'WAVSYS406E';
UPDATE WAVE_Messages SET WAVE_Message_Description = 'There was an internal error deleting the VSwitches relations to the VNSs for the z/VM system. Please contact IBM Wave support.', WAVE_Message_Text = 'Error deleting z/VM system @p@.' WHERE WAVE_Message_Code = 'WAVSYS407E';
UPDATE WAVE_Messages SET WAVE_Message_Description = 'The IBM Wave backgroup task started the specified operation.', WAVE_Message_Text = 'IBM Wave Update Daemon started @p@.' WHERE WAVE_Message_Code = 'WAVUPD001I';
UPDATE WAVE_Messages SET WAVE_Message_Description = 'The specified IBM Wave background service started a run.', WAVE_Message_Text = 'IBM Wave Service @p@ re-run.' WHERE WAVE_Message_Code = 'WAVUPD002I';
UPDATE WAVE_Messages SET WAVE_Message_Description = 'The specified IBM Wave background service is sleeping for the specified duration.', WAVE_Message_Text = 'IBM Wave Service @p@ sleeping for @p@ seconds.' WHERE WAVE_Message_Code = 'WAVUPD003I';
UPDATE WAVE_Messages SET WAVE_Message_Description = 'The specified IBM Wave background service has entered a shutdown phase.', WAVE_Message_Text = 'IBM Wave Service @p@ Shutting Down.' WHERE WAVE_Message_Code = 'WAVUPD004I';
UPDATE WAVE_Messages SET WAVE_Message_Description = 'The specified IBM Wave background service has started to run the specified task.', WAVE_Message_Text = 'IBM Wave Service @p@ run @p@.' WHERE WAVE_Message_Code = 'WAVUPD005I';
UPDATE WAVE_Messages SET WAVE_Message_Description = 'The specified IBM Wave background service has ended the specified task.', WAVE_Message_Text = 'IBM Wave Service @p@ ended @p@.' WHERE WAVE_Message_Code = 'WAVUPD006I';
UPDATE WAVE_Messages SET WAVE_Message_Description = 'The specified IBM Wave background service has started to run the specified task.', WAVE_Message_Text = 'IBM Wave Service @p@ started @p@.' WHERE WAVE_Message_Code = 'WAVUPD007I';
UPDATE WAVE_Messages SET WAVE_Message_Description = 'A IBM Wave background service has completed the specified task and inserted the specified number of new entries to the internal IBM Wave database.', WAVE_Message_Text = '@p@ complete, inserted @p@ new rows.' WHERE WAVE_Message_Code = 'WAVUPD010I';
UPDATE WAVE_Messages SET WAVE_Message_Description = 'The specified IBM Wave background service failed to perform the specified task due to an existing ENQ.  This problem can be resolved by DEQing the specified ENQ from the WRS management option in the administrative menu.', WAVE_Message_Text = 'IBM Wave Service @p@ Failed to @p@ due to ENQ.' WHERE WAVE_Message_Code = 'WAVUPD201W';
UPDATE WAVE_Messages SET WAVE_Message_Description = 'The specified IBM Wave background service has failed to initialize the z/VM user list for the specified z/VM system.. Contact IBM for assistance.', WAVE_Message_Text = 'IBM Wave Service @p@ Error initing z/VM User list for system @p@.' WHERE WAVE_Message_Code = 'WAVUPD420E';
UPDATE WAVE_Messages SET WAVE_Message_Description = 'The specified IBM Wave background service has failed to initialize the z/VM uiser list for the specified z/VM system.. Contact IBM for assistance.', WAVE_Message_Text = 'IBM Wave Service @p@ Error initing network list for system @p@.' WHERE WAVE_Message_Code = 'WAVUPD421E';
UPDATE WAVE_Messages SET WAVE_Message_Description = 'The specified z/VM user was created successfully. All z/VM system and internal IBM Wave database updates completed successfully.', WAVE_Message_Text = 'z/VM user @p@ created successfully.' WHERE WAVE_Message_Code = 'WAVUSR001I';
UPDATE WAVE_Messages SET WAVE_Message_Description = 'The specified z/VM user was deleted successfully.  All zVM system and internal IBM Wave database updates completed successfully.', WAVE_Message_Text = 'z/VM user @p@ deleted successfully.' WHERE WAVE_Message_Code = 'WAVUSR002I';
UPDATE WAVE_Messages SET WAVE_Message_Description = 'The specified z/VM user was updated successfully. All z/VM system and internal IBM Wave database updates completed successfully.', WAVE_Message_Text = 'z/VM user @p@ updated successfully.' WHERE WAVE_Message_Code = 'WAVUSR003I';
UPDATE WAVE_Messages SET WAVE_Message_Description = 'The specified inconsistant z/VM user was successfully removed from the internal IBM Wave database.', WAVE_Message_Text = 'Inconsistant z/VM user @p@ removed successfully.' WHERE WAVE_Message_Code = 'WAVUSR004I';
UPDATE WAVE_Messages SET WAVE_Message_Description = 'The specified z/VM user was successfully recycled.  The IBM Wave monitor background service will restart the z/VM user when it is deactivated.', WAVE_Message_Text = 'z/VM user @p@ recycled successfully.' WHERE WAVE_Message_Code = 'WAVUSR005I';
UPDATE WAVE_Messages SET WAVE_Message_Description = 'The specified z/VM user was succefully moved tot he specified site defined group.  All z/VM system and internal IBM Wave database updates completed successfully.', WAVE_Message_Text = 'z/VM user @p@ moved to site defined group @p@.' WHERE WAVE_Message_Code = 'WAVUSR010I';
UPDATE WAVE_Messages SET WAVE_Message_Description = 'The specified object was removed successfully. All z/VM system and internal IBM Wave database updates completed successfully.', WAVE_Message_Text = '@p@ @p@ removed successfully.' WHERE WAVE_Message_Code = 'WAVUSR011I';
UPDATE WAVE_Messages SET WAVE_Message_Description = 'The specified site defined group was deleted successfully.  All z/VM system and internal IBM Wave database updates completed successfully.', WAVE_Message_Text = 'Site defined group @p@ updated successfully.' WHERE WAVE_Message_Code = 'WAVUSR012I';
UPDATE WAVE_Messages SET WAVE_Message_Description = 'The specified z/VM user was successfully transferred to the specified project.  All z/VM system and internal IBM Wave database updates completed successfully.', WAVE_Message_Text = 'z/VM user @p@ moved to project @p@.' WHERE WAVE_Message_Code = 'WAVUSR016I';
UPDATE WAVE_Messages SET WAVE_Message_Description = 'The specified z/VM user was assigned the specified OS distribution successfully. All z/VM system and internal IBM Wave database updates completed successfully.', WAVE_Message_Text = 'z/VM user @p@ moved to OS distribution @p@.' WHERE WAVE_Message_Code = 'WAVUSR017I';
UPDATE WAVE_Messages SET WAVE_Message_Description = 'A minidisk was successfully added to the specified z/VM user at the specified virtual address. All z/VM system and internal IBM Wave database updates completed successfully.', WAVE_Message_Text = 'Storage disk at added to user @p@ at virtual address @p@.' WHERE WAVE_Message_Code = 'WAVUSR018I';
UPDATE WAVE_Messages SET WAVE_Message_Description = 'The specified z/VM User was successfully inited for IBM Wave use.', WAVE_Message_Text = 'z/VM User @p@ successfully inited for IBM Wave use' WHERE WAVE_Message_Code = 'WAVUSR019I';
UPDATE WAVE_Messages SET WAVE_Message_Description = 'The linux root password that was stored in the IBM Wave database was cleared.', WAVE_Message_Text = 'Root passwor cleared for z/VM User @p@' WHERE WAVE_Message_Code = 'WAVUSR020I';
UPDATE WAVE_Messages SET WAVE_Message_Description = 'The specified custom attribute was assigned to the specified z/vm user successfuly.', WAVE_Message_Text = 'IBM Wave custom attribute @p@ was assigned to z/VM user @p@.' WHERE WAVE_Message_Code = 'WAVUSR026I';
UPDATE WAVE_Messages SET WAVE_Message_Description = 'There was internal error assigning custom attribute to z/vm user.', WAVE_Message_Text = 'Failed to assign IBM Wave custom attribute @p@ to z/VM user @p@.' WHERE WAVE_Message_Code = 'WAVUSR421E';
UPDATE WAVE_Messages SET WAVE_Message_Description = 'The specified Virtual Network was removed from the IBM Wave Database.', WAVE_Message_Text = 'Successfully removed VN @p@ of type @p@ from the DB.' WHERE WAVE_Message_Code = 'WAVVNT004I';
UPDATE WAVE_Messages SET WAVE_Message_Description = 'Errors occured while trying to remove the specified Virtual Network from the IBM Wave Database.  See related COR entries for more information.', WAVE_Message_Text = 'Errors occurred while trying to remove VN @p@ of type from the DB' WHERE WAVE_Message_Code = 'WAVVNT405E';
UPDATE WAVE_Messages SET WAVE_Message_Description = 'The IBM Wave background services were successfully notified to perform the specified update in the next run.', WAVE_Message_Text = 'Update scheduled for @p@.' WHERE WAVE_Message_Code = 'WAVWIN001I';
UPDATE WAVE_Messages SET WAVE_Message_Description = 'The specified IBM Wave user was created successfully.  All internal IBM Wave database updates completed successfully.', WAVE_Message_Text = 'IBM Wave user @p@ created successfully.' WHERE WAVE_Message_Code = 'WAVWIN002I';
UPDATE WAVE_Messages SET WAVE_Message_Description = 'The specified IBM Wave user was updated successfully.  All internal IBM Wave database updates completed successfully.', WAVE_Message_Text = 'IBM Wave user @p@ updated successfully.' WHERE WAVE_Message_Code = 'WAVWIN003I';
UPDATE WAVE_Messages SET WAVE_Message_Description = 'The specified IBM Wave background service was started successfully.  The IBM Wave service checker will load the service in its next run.', WAVE_Message_Text = 'IBM Wave server service @p@ started successfully.' WHERE WAVE_Message_Code = 'WAVWIN004I';
UPDATE WAVE_Messages SET WAVE_Message_Description = 'The spcified IBM Wave background service was issued a shutdown request.  The service will shutdown after the next run.', WAVE_Message_Text = 'IBM Wave server service @p@ stopped successfully.' WHERE WAVE_Message_Code = 'WAVWIN005I';
UPDATE WAVE_Messages SET WAVE_Message_Description = 'There was an internal error scheduling the specified update for the IBM Wave background services.  Contact IBM for assistance', WAVE_Message_Text = 'Schedule of update for @p@ failed.' WHERE WAVE_Message_Code = 'WAVWIN401E';
UPDATE WAVE_Messages SET WAVE_Message_Description = 'There was an internal error creating the specified IBM Wave user.  See previous messages or on-screen display for the exact reason.', WAVE_Message_Text = 'Error creating IBM Wave user @p@.' WHERE WAVE_Message_Code = 'WAVWIN402E';
UPDATE WAVE_Messages SET WAVE_Message_Description = 'There was an internal error updating the specified IBM Wave user.   See previous messages or on-screen display for the exact reason.', WAVE_Message_Text = 'Error updating IBM Wave user @p@.' WHERE WAVE_Message_Code = 'WAVWIN403E';
UPDATE WAVE_Messages SET WAVE_Message_Description = 'There was an internal error starting the IBM Wave background service in the allotted time.  Try to issue the start command again.  If the problem persists. there might be a problem with the IBM Wave service checker.  Try to recycle the IBM Wave service checker.', WAVE_Message_Text = 'Failed to start IBM Wave server service @p@ in the alotted time.' WHERE WAVE_Message_Code = 'WAVWIN404E';
UPDATE WAVE_Messages SET WAVE_Message_Description = 'There was an internal error stopping the IBM Wave background service in the alloted time.  Try to issue the stop command again.  If the problem persists. there might be a problem with the IBM Wave service checker.  Try to recycle the IBM Wave service checker.', WAVE_Message_Text = 'Failed to stop IBM Wave server service @p@ in the alloted time.' WHERE WAVE_Message_Code = 'WAVWIN405E';
UPDATE WAVE_Messages SET WAVE_Message_Description = 'The specified IBM Wave work unit was created successfully.  The message indicates the z/VM Work Units that were attached to the IBM Wave work unit.', WAVE_Message_Text = 'IBM Wave work unit @p@ created with VM WorkUnit IDs @p@.' WHERE WAVE_Message_Code = 'WAVWRK001I';
UPDATE WAVE_Messages SET WAVE_Message_Description = 'The specified IBM Wave work unit was successfully deleted.  All z/VM system and internal IBM Wave database updates completed successfully.', WAVE_Message_Text = 'IBM Wave work unit @p@ deleted.' WHERE WAVE_Message_Code = 'WAVWRK002I';
UPDATE WAVE_Messages SET WAVE_Message_Description = 'There was an internal error deleting the specified IBM Wave work unit.  If this problem persists, contact IBM for assistance.', WAVE_Message_Text = 'Error deleting IBM Wave work unit @p@.' WHERE WAVE_Message_Code = 'WAVWRK402E';
