UPDATE WAVE_Parameter_Table set Parameter_Value = '1.1.0.8' where Parameter_Name='WAVEDB_Version';
CREATE TABLE `WAVE_User_Associated_LDAP_Profile_Table` (
  `WAVE_User_Name` varchar(255) NOT NULL default '',
  `WAVE_User_LDAP_Profile_ID` int(10) unsigned NOT NULL,
  KEY `FK_WAVE_User_idx` (`WAVE_User_Name`),
  KEY `FK_WAVE_Profile_idx` (`WAVE_User_LDAP_Profile_ID`),
  CONSTRAINT `FK_WAVE_User` FOREIGN KEY (`WAVE_User_Name`) REFERENCES `WAVE_User_Table` (`WAVE_User_Name`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_WAVE_Profile` FOREIGN KEY (`WAVE_User_LDAP_Profile_ID`) REFERENCES `WAVE_User_Profile_Table` (`WAVE_User_Profile_ID`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB;
INSERT INTO `WAVE_External_Resource_Messages_Short_US` (`Message`) VALUES ('Requested guest was revoked by ESM');
SET @last_id_in_ShortMSG = LAST_INSERT_ID();
INSERT INTO `WAVE_External_Resource_Messages_Detailed_US` (`Message`) VALUES ('SM detected that the requested guest was revoked by ESM');
SET @last_id_in_DetailMSG = LAST_INSERT_ID();
INSERT INTO `WAVE_External_Call_Messages` (`Message_ID`,`Class_Name`,`CALL_ID`,`RC`,`RS`,`Short_Message`,`Detailed_Message`) VALUES ('WAVSRV00061E','ConnectionTozVMServiceMachine','*GENERAL*',8,172,@last_id_in_ShortMSG,@last_id_in_DetailMSG);
ALTER TABLE VM_Account_Table MODIFY Account_InUse TEXT NOT NULL;
UPDATE VM_Account_Table set Account_InUse='';

